﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<OutputType>Library</OutputType>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="AutoMapper" Version="13.0.1" />
		<PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="8.0.5" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.5" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Abstractions" Version="8.0.5" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="8.0.5" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="8.0.5">
			<PrivateAssets>all</PrivateAssets>
			<IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
		</PackageReference>
		<PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="8.0.0" />
		<PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="8.0.2" />
	</ItemGroup>

</Project>
